path: /build/build/vcdimager-media-video-2.0.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - cd /var/git/extra-kits/geaaru-kit/ && git checkout funtoo && git pull -ff && cd
    -
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-xml" emerge media-video/vcdimager -pv -t && \
    USE="-xml" emerge -j ${JOBS} --nodeps media-video/vcdimager
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/vcdimager && luet-portage --dir /pkgdir/vcdimager
    media-video/vcdimager && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c5ac5d54df3db55d3ba2f4958882695546004981c101041d8bbc786138a4240
  package:
    name: vcdimager
    version: 2.0.1
    category: media-video
    use_flags:
    - -xml
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GNU VCDimager
    uri:
    - https://www.gnu.org/software/vcdimager/
    license: GPL-2
    buildtimestamp: 2023-10-09 14:43:48.301294334 +0000 UTC m=+165.871910868
    labels:
      DEPEND: '>=dev-libs/libcdio-2.0.0:0=[-minimal,-mgorny(-)] dev-libs/popt xml?
        ( dev-libs/libxml2:2 ) virtual/pkgconfig[-mgorny(-)] >=app-portage/elt-patches-20170815
        !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
        ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4'
      IUSE: static-libs +xml abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: '>=dev-libs/libcdio-2.0.0:0=[-minimal,-mgorny(-)] dev-libs/popt xml?
        ( dev-libs/libxml2:2 )'
      emerge.packages: media-video/vcdimager
      kit: geaaru-kit
      original.package.name: media-video/vcdimager
      original.package.slot: "0"
      original.package.version: 2.0.1
    treedir: /build/packages
  package_dir: /pkgdir/vcdimager
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f7ce6e56ed5d57a6166ac5236fc10f5a1af167bcbb2a34e15044270e66f8c969
compressiontype: zstd
files:
- usr/bin/cdxa2mpeg
- usr/bin/vcd-info
- usr/bin/vcdimager
- usr/include/libvcd/files.h
- usr/include/libvcd/files_private.h
- usr/include/libvcd/inf.h
- usr/include/libvcd/info.h
- usr/include/libvcd/logging.h
- usr/include/libvcd/sector.h
- usr/include/libvcd/types.h
- usr/include/libvcd/version.h
- usr/lib64/libvcdinfo.so
- usr/lib64/libvcdinfo.so.0
- usr/lib64/libvcdinfo.so.0.2.0
- usr/lib64/pkgconfig/libvcdinfo.pc
- usr/share/doc/vcdimager-2.0.1/AUTHORS
- usr/share/doc/vcdimager-2.0.1/BUGS.bz2
- usr/share/doc/vcdimager-2.0.1/ChangeLog.bz2
- usr/share/doc/vcdimager-2.0.1/FAQ
- usr/share/doc/vcdimager-2.0.1/HACKING.bz2
- usr/share/doc/vcdimager-2.0.1/NEWS.bz2
- usr/share/doc/vcdimager-2.0.1/README.bz2
- usr/share/doc/vcdimager-2.0.1/THANKS.bz2
- usr/share/doc/vcdimager-2.0.1/TODO.bz2
- usr/share/info/vcd-info.info.bz2
- usr/share/info/vcdimager.info.bz2
- usr/share/info/vcdxrip.info.bz2
- usr/share/man/man1/cdxa2mpeg.1.bz2
- usr/share/man/man1/vcd-info.1.bz2
- usr/share/man/man1/vcdimager.1.bz2
- var/db/pkg/media-video/vcdimager-2.0.1/BUILD_TIME
- var/db/pkg/media-video/vcdimager-2.0.1/CATEGORY
- var/db/pkg/media-video/vcdimager-2.0.1/CBUILD
- var/db/pkg/media-video/vcdimager-2.0.1/CFLAGS
- var/db/pkg/media-video/vcdimager-2.0.1/CHOST
- var/db/pkg/media-video/vcdimager-2.0.1/CONTENTS
- var/db/pkg/media-video/vcdimager-2.0.1/COUNTER
- var/db/pkg/media-video/vcdimager-2.0.1/CXXFLAGS
- var/db/pkg/media-video/vcdimager-2.0.1/DEFINED_PHASES
- var/db/pkg/media-video/vcdimager-2.0.1/DEPEND
- var/db/pkg/media-video/vcdimager-2.0.1/DESCRIPTION
- var/db/pkg/media-video/vcdimager-2.0.1/EAPI
- var/db/pkg/media-video/vcdimager-2.0.1/FEATURES
- var/db/pkg/media-video/vcdimager-2.0.1/HOMEPAGE
- var/db/pkg/media-video/vcdimager-2.0.1/INHERITED
- var/db/pkg/media-video/vcdimager-2.0.1/IUSE
- var/db/pkg/media-video/vcdimager-2.0.1/IUSE_EFFECTIVE
- var/db/pkg/media-video/vcdimager-2.0.1/KEYWORDS
- var/db/pkg/media-video/vcdimager-2.0.1/LDFLAGS
- var/db/pkg/media-video/vcdimager-2.0.1/LICENSE
- var/db/pkg/media-video/vcdimager-2.0.1/NEEDED
- var/db/pkg/media-video/vcdimager-2.0.1/PF
- var/db/pkg/media-video/vcdimager-2.0.1/PROVIDES
- var/db/pkg/media-video/vcdimager-2.0.1/RDEPEND
- var/db/pkg/media-video/vcdimager-2.0.1/REQUIRES
- var/db/pkg/media-video/vcdimager-2.0.1/SIZE
- var/db/pkg/media-video/vcdimager-2.0.1/SLOT
- var/db/pkg/media-video/vcdimager-2.0.1/USE
- var/db/pkg/media-video/vcdimager-2.0.1/environment.bz2
- var/db/pkg/media-video/vcdimager-2.0.1/repository
- var/db/pkg/media-video/vcdimager-2.0.1/vcdimager-2.0.1.ebuild
package_cacheimage: ""
runtime:
  name: vcdimager
  version: 2.0.1
  category: media-video
  use_flags:
  - -xml
  requires:
  - name: libcdio
    version: '>=0'
    category: dev-libs
  - name: popt
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GNU VCDimager
  uri:
  - https://www.gnu.org/software/vcdimager/
  license: GPL-2
  labels:
    DEPEND: '>=dev-libs/libcdio-2.0.0:0=[-minimal,-mgorny(-)] dev-libs/popt xml? (
      dev-libs/libxml2:2 ) virtual/pkgconfig[-mgorny(-)] >=app-portage/elt-patches-20170815
      !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
      ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4'
    IUSE: static-libs +xml abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: '>=dev-libs/libcdio-2.0.0:0=[-minimal,-mgorny(-)] dev-libs/popt xml?
      ( dev-libs/libxml2:2 )'
    emerge.packages: media-video/vcdimager
    kit: geaaru-kit
    original.package.name: media-video/vcdimager
    original.package.slot: "0"
    original.package.version: 2.0.1
